
body {
	background: #e8e8e8 url("../common/gfx/layout/bg_page_grey_white_shadow.gif") center top repeat-y;
}

#top, #top #mainTopWrapper, #top #mainTopUtility, #top div.global {
	width: 100%;
}

body a span {
	cursor: pointer;
}

body img {
	vertical-align: bottom;
}

#top #mainTopWrapper {
	background: url("../common/gfx/layout/bg_header_white_shadow.gif") center bottom no-repeat;
	padding: 0 0 10px;
}

#top #mainTopUtility {
	background: url("../common/gfx/layout/bg_header_dark_grey.gif") center bottom no-repeat;
}

#top #mainTopUtilityRow, #top div#mainTopNavigation {
	margin: 0 auto;
	z-index: 10;
	position: relative;
	width: 1000px;
	background: #626469 url("../common/gfx/layout/bg_header_grey.gif") center bottom repeat-x;
}

#top div#mainTopNavigation {
	z-index: 2;
	background: none;
}

body h1, .hidden {
	left: -9999px!important;
	position: absolute!important;
}

div#mainTopNavigation:after, div#mainTopUtilityRow:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#mainTopWrapper ul, #mainTopWrapper ul li, #globalFooter ul, #globalFooter ul li, #meta, #meta li, #dropDown ul, #dropDown ul li {
	list-style: none;
	padding: 0;
	font-size: 100%;
	line-height: 1;
}

#mainTopWrapper a, #globalFooter a, #meta a, #dropDown a {
	outline: 0;
}

div#mainTopUtility ul, div#mainTopUtility li, #siteControls #locale, #siteControls #search, #siteControls #onlineBanking, #onlineBanking #logon, #sections li, #globalFooter .dropDownLang, #globalFooter .dropDownLang .langList, #dropDown .dropDownLang, #dropDown #dropDownHeader .column {
	float: left;
}

#tabs a, #locale a, #onlineBanking a, #logo a, #supportLinks a, .dropDownLang .langList li a {
	display: block;
}

#locale a span, #onlineBanking a span, #onlineBanking #logon a, #onlineBanking #logon label {
	font-weight: bold;
}

#mainTopWrapper a, #globalFooter a, #globalFooter .dropDownLang a:hover, #meta a, #genericPopupWin #close a, #dropDown li a {
	text-decoration: none;
}

.search input.qtext:active, .search input.qtext:focus, .search input.ieTextFocus, #onlineBanking #logon input#userID, #sections li a.mainTopNav strong, #meta li, #meta li a, #genericPopupWin #close a {
	color: #333;
}

#sections li a.mainTopNav {
	color: #626469;
}

#sections li a.selected, #sections li a.selected strong {
	color: #db0011;
}

#mainTopUtility a, #mainTopUtility p, #mainTopUtility li, #sections ul li.focused, #sections ul li.focused a.mainTopNav, #sections ul li.focused a.mainTopNav strong, #sections ul li a.mainTopNav:hover, #sections ul li a.mainTopNav:hover strong, #sections ul li:hover a.mainTopNav, #sections ul li:hover a.mainTopNav strong, #sections .doormat a, #sections .doormat li, #sections .doormat p, #globalFooter a, #globalFooter li, #globalFooter h2, #dropDown a, #dropDown h2, #dropDown h3, .search input.qtext {
	color: #fff;
}

#sections div.doormat .featureBox p, #sections div.doormat .featureBox ul li, #sections div.doormat .featureBox ul li a, #dropDown .dropDownLang .langList li a:hover, #dropDown .dropDownLang .langList li a:active, #dropDown .dropDownLang .langList li a:focus, #dropDown .dropDownLang .langList li.selected a {
	color: #000;
}

#mainTopWrapper a:active, #mainTopWrapper a:focus, #onlineBanking #logon ul li a:hover, #internetBanking .links li a:hover, #sections .doormat a:hover, #globalFooter a:hover, #globalFooter a:active, #globalFooter a:focus, #meta a:hover, #meta a:active, #meta a:focus, #dropDown li a:active, #dropDown li a:focus, #dropDown .nav li a:hover, #genericPopupWin #close a:hover, #genericPopupWin #close a:active, #genericPopupWin #close a:focus {
	text-decoration: underline;
}

#mainTopWrapper #tabs li {
	font-size: 75%;
	font-weight: bold;
	white-space: nowrap;
	position: relative;
}

#mainTopWrapper #tabs li.skipLink {
	z-index: 1;
}

#mainTopWrapper #tabs li.last {
	margin: 0 0 0 -1px;
}

#mainTopWrapper #tabs li.on {
	background: url("../common/gfx/layout/bg_arrow.gif") no-repeat center bottom;
}

#mainTopWrapper #tabs a {
	line-height: 13px;
	padding: 11px 12px 11px 12px;
}

#mainTopWrapper #tabs li.skipLink a {
	position: absolute;
	z-index: 400;
}

#mainTopWrapper #tabs li a.skip {
	left: -9999px;
}

#mainTopWrapper #tabs li a.skip:active, #mainTopWrapper #tabs li a.skip:focus, #mainTopWrapper #tabs li a.ieSkip {
	left: 0;
	background: #333;
}

#mainTopWrapper #tabs li.first a {
	background-image: url("../common/gfx/layout/tab_divider.gif");
	background-position: right center;
	background-repeat: no-repeat;
}

#mainTopWrapper #tabs li.solo a {
	background-image: none;
}

#mainTopWrapper #tabs li.last a {
	padding: 11px 12px 11px 13px;
}

#mainTopWrapper ul#tabs li a:hover, #mainTopWrapper ul#tabs li a:active, #mainTopWrapper ul#tabs li a:focus {
	background: #333;
}

#mainTopWrapper ul#tabs li.on a:hover, #mainTopWrapper ul#tabs li.on a:active, #mainTopWrapper ul#tabs li.on a:focus {
	background: #333 url("../common/gfx/layout/bg_arrow.gif") no-repeat center bottom;
}

#mainTopWrapper #tabs li.currentBreadcrumb a {
	background: url("../common/gfx/layout/toptab_darkgrey_arrow.gif") 6px center no-repeat;
	padding: 11px 12px 11px 24px;
	line-height: 13px;
}

#mainTopWrapper ul#tabs li.currentBreadcrumb a:hover, #mainTopWrapper ul#tabs li.currentBreadcrumb a:active, #mainTopWrapper ul#tabs li.currentBreadcrumb a:focus {
	background: #333 url("../common/gfx/layout/toptab_darkgrey_arrow.gif") 6px center no-repeat;
}

#siteControls, #dropDown .dropDownLang .langList {
	float: right;
}

#siteControls #locale, #siteControls #search {
	padding: 0 0 0 11px;
}

#locale, #onlineBanking ul li#internetBanking, #onlineBanking ul li#authenticate {
	position: relative;
	z-index: 300;
}

#locale a.dropDownLink, #locale a.on {
	padding: 11px 0 11px 27px;
	background: url("../common/gfx/layout/flag.gif") 9px center no-repeat;
}

#locale a.dropDownLink:hover, #locale a.dropDownLink:active, #locale a.dropDownLink:focus {
	background: #333 url("../common/gfx/layout/flag.gif") 9px center no-repeat;
}

#locale a.on, #locale a.on:hover, #locale a.on:active, #locale a.on:focus {
	background: #626469 url("../common/gfx/layout/flag.gif") 9px center no-repeat;
}

#locale a.dropDownLink span, #locale a.dropDownLink:hover span, #locale a.dropDownLink:active span, #locale a.dropDownLink:focus span, #locale a.on span, #onlineBanking ul li a.ibLink span, #onlineBanking ul li a.ibLink:hover span, #onlineBanking ul li a.ibLink:active span, #onlineBanking ul li a.ibLink:focus span, #onlineBanking ul li.on a.ibLink span, #onlineBanking ul li a.button span {
	background: url("../common/gfx/layout/dropdown_down.gif") right center no-repeat;
	padding: 0 24px 0 6px;
	display: block;
	font-size: 75%;
	line-height: 13px;
}

div#locale a.on span, div#locale a.on:hover span, div#locale a.on:active span, div#locale a.on:focus span, #onlineBanking ul li.on a.ibLink span, #onlineBanking ul li.on a.ibLink:hover span, #onlineBanking ul li.on a.ibLink:active span, #onlineBanking ul li.on a.ibLink:focus span {
	background-image: url("../common/gfx/layout/dropdown_up.gif");
}

#search fieldset {
	float: left;
	padding: 7px 0;
}

.search input {
	font-size: 75%;
	float: left;
	line-height: 15px!important;
}

.search input.qtext, .search input.ieTextFocus {
	background: url("../common/gfx/layout/bg_search.gif") left top no-repeat;
	float: left;
	font-weight: bold;
	min-height: 15px;
	padding: 3px 5px 3px 8px!important;
	width: 140px;
}

.search input.qtext:active, .search input.qtext:focus, .search input.ieTextFocus {
	background: url("../common/gfx/layout/bg_white_search.gif") left top no-repeat;
}

.search input[type="submit"], #logon input[type="submit"] {
	background-origin: border-box;
	-moz-background-origin: border;
	-webkit-background-origin: border;
	background-clip: border-box;
	-moz-background-clip: border;
	-webkit-background-clip: border;
}

.search input.go, .search input.ieSubmitHover, .search input.ieSubmitFocus {
	background-image: url("../common/gfx/layout/search.gif");
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #db0011;
	cursor: pointer;
	display: block;
	height: 21px;
	text-indent: -9999px;
	width: 21px;
}

.search input.go:hover, .search input.ieSubmitHover {
	background-image: url("../common/gfx/layout/light_red_search_btn.gif");
}

.search input.go:active, .search input.go:focus, .search input.ieSubmitFocus {
	background-image: url("../common/gfx/layout/red_search_btn.gif");
	border: 2px solid #fff;
}
.search input[type="submit"]:active::-moz-focus-inner, .search input[type="submit"]:focus::-moz-focus-inner, #onlineBanking #logon input[type="submit"]:active::-moz-focus-inner, #onlineBanking #logon input[type="submit"]:focus::-moz-focus-inner {
 border:0!important;
}

#siteControls #onlineBanking {
	padding: 0 10px 0 0;
}

#onlineBanking ul {
	padding: 0 0 0 12px;
}

#onlineBanking ul li {
	padding: 7px 0 7px 13px;
}

#onlineBanking ul li div.ibLink span {
	font-size: 75%;
	font-weight: bold;
	display: block;
	padding: 0px 0px 0px 10px;
}

#onlineBanking ul li#internetBanking {
	padding: 0;
}

#onlineBanking ul li a.ibLink, #onlineBanking ul li div.ibLink {
	background: url("../common/gfx/layout/padlock.gif") 9px center no-repeat;
	padding: 11px 0 11px 26px;
}

#onlineBanking ul li a.ibLink:hover, #onlineBanking ul li a.ibLink:active, #onlineBanking ul li a.ibLink:focus {
	background: #333 url("../common/gfx/layout/padlock_hover.gif") 9px center no-repeat;
}

#onlineBanking ul li.on a.ibLink {
	background: #626469 url("../common/gfx/layout/padlock_on.gif") 9px center no-repeat;
}

#internetBanking .links {
	background: url("../common/gfx/layout/doormat_shadow_bg.png") center bottom repeat-x;
	position: absolute;
	top: 35px;
	right: 0;
	width: 175px;
	z-index: 400;
	padding: 10px 11px 10px 14px;
	display: none;
}

#internetBanking .links ul {
	padding: 3px 0 6px;
	background-color: #626469;
}

#internetBanking .links li {
	font-size: 75%;
	float: none;
	line-height: 18px;
	padding: 0 0 3px;
}

#internetBanking .links li a {
	display: inline;
	float: none;
}

#onlineBanking ul li.on {
	background-color: #626469;
	padding: 7px 0 7px 9px;
}

#onlineBanking ul li a.button {
	background: url("../common/gfx/layout/bg_button.gif") right top no-repeat;
	padding: 0 4px 0 0;
}

#onlineBanking ul li a.button:hover, #onlineBanking ul li a.button:active, #onlineBanking ul li a.button:focus {
	background: url("../common/gfx/layout/bg_button.gif") right -79px no-repeat;
}

#onlineBanking ul li a.button span {
	background: url("../common/gfx/layout/bg_button.gif") left top no-repeat;
	padding: 4px 6px 4px 10px;
}

#onlineBanking ul li a.button:hover span, #onlineBanking ul li a.button:active span, #onlineBanking ul li a.button:focus span {
	background: url("../common/gfx/layout/bg_button.gif") left -79px no-repeat;
}

#onlineBanking ul li.on a.button, #onlineBanking ul li.on a.button:hover, #onlineBanking ul li.on a.button:active, #onlineBanking ul li.on a.button:focus {
	background: none;
	padding: 4px 0;
}

#onlineBanking ul li.on a.button span, #onlineBanking ul li.on a.button:hover span, #onlineBanking ul li.on a.button:active span, #onlineBanking ul li.on a.button:focus span {
	background: url("../common/gfx/layout/dropdown_up.gif") right center no-repeat;
	padding: 0 24px 0 0;
}

#onlineBanking #logon {
	display: none;
	position: absolute;
	right: 0;
	top: 35px;
	width: 248px;
	padding: 13px 24px 10px 24px;
	z-index: 400;
	background: url("../common/gfx/layout/doormat_shadow_bg.png") center bottom repeat-x;
}

#onlineBanking #logon fieldset {
	background-color: #626469;
	width: 248px;
}

#onlineBanking #logon p {
	line-height: 24px;
	font-weight: bold;
	font-size: 125%;
	padding: 0 0 6px;
}

#onlineBanking #logon label, #onlineBanking #logon ul li {
	font-size: 75%;
	line-height: 18px;
	display: block;
	padding: 0 0 6px;
}

#onlineBanking #logon input.enter {
	background-image: url("../common/gfx/layout/bg_button_button_sml.gif");
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #db0011;
	float: right;
	display: block;
	font-size: 75%;
	line-height: 15px!important;
	height: 21px;
	text-indent: -9999px;
	width: 58px;
	cursor: pointer;
}

#onlineBanking #logon input.enter:hover, #onlineBanking #logon input.ieSubmitHover {
	background-image: url("../common/gfx/layout/bg_button_button_sml_hover.gif");
}

#onlineBanking #logon input.enter:active, #onlineBanking #logon input.enter:focus, #onlineBanking #logon input.ieSubmitFocus {
	background-image: url("../common/gfx/layout/bg_button_button_sml_hover.gif");
	border: 2px solid #fff;
}

#onlineBanking #logon input#userID {
	background: url("../common/gfx/layout/bg_white_logon.gif") left top no-repeat;
	font-weight: bold;
	float: left;
	width: 164px;
	line-height: 15px!important;
	min-height: 15px;
	padding: 3px 8px;
	font-size: 75%;
}

#onlineBanking #logon ul {
	padding: 9px 0 6px;
}

#onlineBanking #logon ul li {
	float: none;
	padding: 0 0 3px;
}

#onlineBanking ul li.regLink {
    font-size: 75%;
    font-weight: bold;
    line-height: 12px;
    padding: 0;
}
#onlineBanking ul li.regLink a {
    line-height: 13px;
    padding: 11px 12px 11px 13px;
}
#onlineBanking ul li.regLink a {
    background: url("../common/gfx/layout/toptab_white_arrow.gif") no-repeat scroll right center transparent;
    color: #FFFFFF;
    padding: 11px 12px 11px 13px;
}
#onlineBanking ul li.regLink a:hover {
	text-decoration:underline
}

/*old portlet amendment*/

/*table.csTableForm col {
	width: 1px!important
}

table.csTableForm col+col {
	width: auto!important
}

 table.csTableForm td {
	width: 1px!important
}

table.csTableForm td+td {
	width: auto!important
}

 table.csTableForm div.csLabel {
	display: none
} */

div.csFields span.csButtonWrap {
	background: url("../common/gfx/layout/bg_button_a_sml.gif") no-repeat scroll right top transparent;
	color: #fff;
	padding: 0 4px 0 0;
	float: left;
	display: block
}

div.csFields a.csButton {
	background: url("../common/gfx/layout/bg_button_span_sml.gif") top left no-repeat;
	float: right;
	font-size: 75%;
	line-height: 15px!important;
	padding: 3px 8px 3px 10px;
	cursor: pointer;
	font-weight: bold
}

div.csFields span.csButtonWrap:hover, div.csFields span.csButtonWrap:active, div.csFields span.csButtonWrap:focus {
	background-image: url("../common/gfx/layout/bg_button_a_sml_hover.gif")
}

div.csFields a.csButton:hover, div.csFields a.csButton:active, div.csFields a.csButton:focus {
	background-image: url("../common/gfx/layout/bg_button_span_sml_hover.gif")
}

/*end*/


#onlineBanking #logon ul li a, #footerMap li a, #meta li a {
	line-height: 18px;
}

#logo {
	padding: 24px 24px 24px 10px;
	float: left;
}

#logo a:active, #logo a:focus {
	outline: 1px solid #db0011;
}

#logo img {
	height: 24px;
}

#sections, #sections ul#topLevel {
	float: left;
	width: 830px;
}

#sections li.level1 {
	margin: 0 -2px 0 0;
}

#sections li a.mainTopNav {
	background: url("../common/gfx/layout/section_divider.gif") left center no-repeat;
	cursor: pointer;
	display: block;
	font-size: 75%;
	position: relative;
	line-height: 20px;
	padding: 16px 20px;
}

#sections li a.small {
	padding: 16px 13px;
}

#sections li a.mainTopNav strong {
	font-size: 133.33%;
}

#sections li a.small strong {
	font-size: 125%;
}

#sections ul li.focused, #sections ul li.focused a.mainTopNav, #sections ul li a.mainTopNav:hover, #sections ul li:hover a.mainTopNav {
	background: #626469 url("../common/gfx/layout/bg_main_nav_on.gif") left top repeat-x;
}

.doormat {
	background: url("../common/gfx/layout/doormat_shadow_bg.png") center bottom repeat-x;
	padding: 20px;
	position: absolute;
	display: none;
	left: 19px;
	top: 72px;
	width: 922px;
	z-index: 200;
}

#sections li.focused .doormat {
	display: block;
}

#sections .doormat .productLink p, #sections .doormat .doormatLeft p, #sections .doormat .doormatRight p.intro {
	font-weight: bold;
	font-size: 100%;
	line-height: 20px;
}

#sections .doormat li ul li a {
	line-height: 18px;
}

#sections .doormat .info a {
	display: block;
	border: 2px solid #626469;
}

#sections .doormat .info a:active, #sections .doormat .info a:focus {
	border-color: #db0011;
}

#sections .doormat .productLink {
	width: 920px;
	background-color: #626469;
}

#sections .doormat .productLink p a, #sections .doormat .doormatRight p.intro a {
	background: url("../common/gfx/layout/lrg_white_arrow.gif") right bottom no-repeat;
	padding: 0 12px 0 0;
	line-height: 20px;
}

#sections .doormat div.doormatLeft {
	border-top: 1px solid #818387;
	background-color: #626469;
}

#sections .doormat div.third, #sections .doormat div.third ul {
	width: 660px;
	float: left;
}

#sections .doormat div.full, #sections .doormat div.full ul {
	width: 920px;
	float: left;
}

#sections .doormat .doormatRight {
	float: right;
	background-color: #626469;
	width: 235px;
	padding: 0 0 15px 25px;
}

#sections div.doormat .infoPanel {
	width: 235px;
	float: left;
}

#sections .doormat .infoPanel div.info {
	padding: 0 0 10px;
}

#sections .doormat ul li {
	padding: 20px 25px 0 0;
	width: 195px;
}

#sections .doormat div.full li {
	width: 205px;
}

#sections .doormat div.narrow li {
	width: 140px;
}

#sections .doormat div.doormatLeft ul li ul {
	width: auto;
}

#sections .doormat ul li ul li {
	float: none;
	font-size: 75%;
	width: auto;
	line-height: 18px;
	padding: 0 0 6px;
}

#sections .doormat p {
	font-size: 75%;
	line-height: 18px;
	padding: 0 0 12px;
}

#sections .doormatRight p {
	padding: 0 0 12px 2px;
}

#sections div.doormat .featureBox {
	background: url("../common/gfx/layout/bg_help.gif") left top no-repeat;
	width: 199px;
	float: left;
	padding: 6px 18px;
}

#sections div.doormat .featureBox p {
	font-size: 100%;
	font-weight: bold;
	line-height: 20px;
	padding: 12px 0;
}

#sections div.doormat .featureBox ul {
	padding: 0 0 6px;
}

#sections div.doormat .featureBox ul li {
	font-size: 75%;
	line-height: 18px;
	padding: 0 0 6px;
	width: auto;
	float: none;
}

#sections div.doormat .featureBox ul li a {
	background: url("../common/gfx/layout/sml_red_arrow.gif") right bottom no-repeat;
	padding: 0 12px 0 0;
	line-height: 18px;
}

#sections .doormatRight p a, #internetBanking .links li a {
	background: url("../common/gfx/layout/sml_white_arrow.gif") right bottom no-repeat;
	padding: 0 12px 0 0;
	line-height: 18px;
}

#sections .doormat a.newWindowLink, #internetBanking .links li.newWindowLink a {
	background: url("../common/gfx/layout/sml_white_boxes.gif") right bottom no-repeat;
	padding: 0 18px 0 0;
}

#innerPage {
	margin: 0 auto;
	position: relative;
	z-index: 1;
	width: 970px;
	padding: 0 0 0 10px;
}

#globalFooter {
	background-color: #626469;
	float: left;
	width: 940px;
	padding: 0 0 0 20px;
}

#globalFooter #supportLinks {
	padding: 13px 0 10px;
	float: left;
	clear: both;
	width: 920px;
}

#globalFooter #supportLinks li {
	float: left;
	font-size: 125%;
	line-height: 23px;
	padding: 10px 40px 10px 34px;
}

#supportLinks .contact {
	background: url("../common/gfx/layout/contact.gif") left center no-repeat;
}

#supportLinks .branch {
	background: url("../common/gfx/layout/branch.gif") left center no-repeat;
}

#supportLinks .chat {
	background: url("../common/gfx/layout/chat.gif") left center no-repeat;
}

div#footerMap {
	padding: 17px 0;
	background: url("../common/gfx/layout/footer.gif") left top no-repeat;
	width: 940px;
	float: left;
}

#footerMap div.column {
	float: left;
	padding: 0 11px 0 0;
	width: 144px;
}

#footerMap div.last {
	padding: 0 1px 0 0;
}

#footerMap div.wide {
	width: 154px;
}

#footerMap h2 {
	font-size: 100%;
	font-weight: bold;
	line-height: 20px;
	padding: 0 0 12px;
}

#globalFooter #footerMap ul {
	padding: 0 15px 0 0;
}

#globalFooter #footerMap li, ul#meta li {
	font-size: 75%;
	line-height: 18px;
	padding: 0 0 6px;
}

#footerMap li a {
	background: none;
	padding: 0;
}

ul#meta {
	background-color: #fff;
	float: left;
	padding: 12px 0 22px;
	overflow: hidden;
	width: 960px;
}

ul#meta li {
	float: left;
	padding: 0 12px 0 0;
}

#dropDown {
	width: 960px;
	float: left;
	padding: 0 0 22px;
}

#innerPage .showDropDown {
	padding: 0;
	top: -117px;
	left: 10px;
	z-index: 200;
	position: absolute;
}

#dropDown #dropDownWrapper {
	background: url("../common/gfx/layout/doormat_shadow_bg.png") center bottom repeat-x;
	width: 960px;
	padding: 29px 0 37px;
	float: left;
	z-index: 300;
	position: relative;
}

#innerPage .showDropDown #dropDownWrapper {
	position: absolute;
	top: 35px;
	left: 0;
}

#globalFooter p.skipLink {
	display: none;
}

#top #dropDown p.skipLink, #top #sections p.skipLink, #top #sections p.skipLinkLast {
	padding: 0;
	font-size: 75%;
	line-height: 18px;
	font-weight: bold;
}

#top #dropDown p.skipLink a, #top #sections p.skipLink a, #top #sections p.skipLinkLast a {
	padding: 12px;
	display: block;
	background: #333;
	text-decoration: underline;
	right: 0;
	line-height: 18px;
	top: -99999px;
	position: absolute;
	z-index: 400;
}

#top #dropDown p.skipLink a:active, #top #dropDown p.skipLink a:focus, #top #sections p.skipLink a:active, #top #sections p.skipLink a:focus, #top #sections p.skipLinkLast a:active, #top #sections p.skipLinkLast a:focus {
	top: 0;
	right: 0;
}

#dropDown #dropDownHeader {
	background: #626469 url("../common/gfx/layout/langList.gif") center bottom no-repeat;
	float: left;
	width: 902px;
	padding: 0 30px 18px 28px;
}

#dropDown h2, #globalFooter .dropDownLang h2 {
	font-size: 100%;
	line-height: 20px;
	float: left;
	padding: 0 0 1px;
	font-weight: bold;
}

#globalFooter .dropDownLang {
	width: 920px;
	background: url("../common/gfx/layout/footer.gif") left top no-repeat;
	padding: 24px 0;
}

#dropDown .dropDownLang {
	width: 902px;
	padding: 0 30px 0 28px;
	position: absolute;
	top: 29px;
}

#dropDown .dropDownLang .langList ul {
	padding: 1px 0 0 14px;
	float: left;
}

#dropDown .dropDownLang .langList li {
	margin: 0 0 0 -2px;
	position: relative;
	display: block;
	font-size: 75%;
	line-height: 20px;
	float: left;
}

#dropDown .dropDownLang .langList li a {
	background: url("../common/gfx/layout/tab_divider.gif") right center no-repeat;
	line-height: 20px;
	padding: 0 10px 0 11px;
}

#dropDown .dropDownLang .langList li.selected a {
	background:#fff;
	text-decoration: none;
}
#dropDown .dropDownLang .langList li a:hover,
#dropDown .dropDownLang .langList li a:active,
#dropDown .dropDownLang .langList li a:focus {
	color:#fff;
	text-decoration: underline;
}
#dropDown .dropDownLang .langList li.selected a:hover,
#dropDown .dropDownLang .langList li.selected a:active,
#dropDown .dropDownLang .langList li.selected a:focus {
	color:#000;
	text-decoration: underline;
}

#dropDown .dropDownLang .langList li.last a {
	background-image: none;
}

#dropDown #dropDownBody {
	float: left;
	width: 940px;
	background-color: #626469;
	padding: 28px 0 0 20px;
}

#dropDown .regionTabs {
	float: left;
	width: 180px;
}

#dropDown .regionTabs li {
	font-size: 100%;
	line-height: 20px;
}

#dropDown .regionTabs li a {
	display: block;
	height: 74px;
	font-weight: bold;
	background-position: left top;
	background-repeat: no-repeat;
	padding: 6px 0 0 8px;
}

#dropDown .regionTabs li a.europe {
	background-image: url("../common/gfx/layout/europe.gif");
}

#dropDown .regionTabs li a.asiaPacific {
	background-image: url("../common/gfx/layout/asia-pacific.gif");
}

#dropDown .regionTabs li a.middleEast {
	background-image: url("../common/gfx/layout/middle-east.gif");
}

#dropDown .regionTabs li a.americas {
	background-image: url("../common/gfx/layout/americas.gif");
}

#dropDown .regionTabs li a:hover, #dropDown .regionTabs li a:active, #dropDown .regionTabs li a:focus, #dropDown .regionTabs li.selected a {
	background-color: #727378;
	background-position: right top;
}

#dropDown .regions {
	width: 730px;
	min-height: 320px;
	background-color: #727378;
	float: left;
}

#dropDown .region {
	padding: 0 1px 14px 21px;
	float: left;
}

#dropDown .region h3 {
	font-weight: normal;
	padding: 19px 0 0;
	font-size: 150%;
}

#dropDown .navList {
	float: left;
	width: 708px;
	padding: 12px 0 0;
}

#dropDown .nav {
	float: left;
	width: 236px;
}

#dropDown #middleEast .nav {
	width: 354px;
}

#dropDown .nav li {
	font-size: 75%;
	line-height: 18px;
	padding: 0 0 6px;
}

#dropDown .nav li a {
	padding: 0 0 0 37px;
	line-height: 18px;
	display: block;
	background: url("../common/gfx/layout/flag.gif") left 2px no-repeat;
}

#dropDown .nav li a.ae {
	background-image: url("../common/gfx/layout/ae.gif");
}

#dropDown .nav li a.am {
	background-image: url("../common/gfx/layout/am.gif");
}

#dropDown .nav li a.ar {
	background-image: url("../common/gfx/layout/ar.gif");
}

#dropDown .nav li a.au {
	background-image: url("../common/gfx/layout/au.gif");
}

#dropDown .nav li a.bd {
	background-image: url("../common/gfx/layout/bd.gif");
}

#dropDown .nav li a.bh {
	background-image: url("../common/gfx/layout/bh.gif");
}

#dropDown .nav li a.bm {
	background-image: url("../common/gfx/layout/bm.gif");
}

#dropDown .nav li a.bn {
	background-image: url("../common/gfx/layout/bn.gif");
}

#dropDown .nav li a.br {
	background-image: url("../common/gfx/layout/br.gif");
}

#dropDown .nav li a.ca {
	background-image: url("../common/gfx/layout/ca.gif");
}

#dropDown .nav li a.ch {
	background-image: url("../common/gfx/layout/ch.gif");
}

#dropDown .nav li a.cl {
	background-image: url("../common/gfx/layout/cl.gif");
}

#dropDown .nav li a.cn {
	background-image: url("../common/gfx/layout/cn.gif");
}

#dropDown .nav li a.co {
	background-image: url("../common/gfx/layout/co.gif");
}

#dropDown .nav li a.cr {
	background-image: url("../common/gfx/layout/cr.gif");
}

#dropDown .nav li a.cz {
	background-image: url("../common/gfx/layout/cz.gif");
}

#dropDown .nav li a.de {
	background-image: url("../common/gfx/layout/de.gif");
}

#dropDown .nav li a.dz {
	background-image: url("../common/gfx/layout/dz.gif");
}

#dropDown .nav li a.eg {
	background-image: url("../common/gfx/layout/eg.gif");
}

#dropDown .nav li a.es {
	background-image: url("../common/gfx/layout/es.gif");
}

#dropDown .nav li a.fr {
	background-image: url("../common/gfx/layout/fr.gif");
}

#dropDown .nav li a.gg {
	background-image: url("../common/gfx/layout/gg.gif");
}

#dropDown .nav li a.gr {
	background-image: url("../common/gfx/layout/gr.gif");
}

#dropDown .nav li a.hk {
	background-image: url("../common/gfx/layout/hk.gif");
}

#dropDown .nav li a.hn {
	background-image: url("../common/gfx/layout/hn.gif");
}

#dropDown .nav li a.hu {
	background-image: url("../common/gfx/layout/hu.gif");
}

#dropDown .nav li a.id {
	background-image: url("../common/gfx/layout/id.gif");
}

#dropDown .nav li a.ie {
	background-image: url("../common/gfx/layout/ie.gif");
}

#dropDown .nav li a.il {
	background-image: url("../common/gfx/layout/il.png");
}

#dropDown .nav li a.im {
	background-image: url("../common/gfx/layout/im.gif");
}

#dropDown .nav li a.in {
	background-image: url("../common/gfx/layout/in.gif");
}

#dropDown .nav li a.je {
	background-image: url("../common/gfx/layout/je.gif");
}

#dropDown .nav li a.jo {
	background-image: url("../common/gfx/layout/jo.gif");
}

#dropDown .nav li a.jp {
	background-image: url("../common/gfx/layout/jp.gif");
}

#dropDown .nav li a.kr {
	background-image: url("../common/gfx/layout/kr.gif");
}

#dropDown .nav li a.kw {
	background-image: url("../common/gfx/layout/kw.gif");
}

#dropDown .nav li a.ky {
	background-image: url("../common/gfx/layout/ky.gif");
}

#dropDown .nav li a.kz {
	background-image: url("../common/gfx/layout/kz.gif");
}

#dropDown .nav li a.lb {
	background-image: url("../common/gfx/layout/lb.gif");
}

#dropDown .nav li a.lk {
	background-image: url("../common/gfx/layout/lk.gif");
}

#dropDown .nav li a.mo {
	background-image: url("../common/gfx/layout/mo.gif");
}

#dropDown .nav li a.mt {
	background-image: url("../common/gfx/layout/mt.gif");
}

#dropDown .nav li a.mu {
	background-image: url("../common/gfx/layout/mu.gif");
}

#dropDown .nav li a.mv {
	background-image: url("../common/gfx/layout/mv.gif");
}

#dropDown .nav li a.mx {
	background-image: url("../common/gfx/layout/mx.gif");
}

#dropDown .nav li a.my {
	background-image: url("../common/gfx/layout/my.gif");
}

#dropDown .nav li a.nz {
	background-image: url("../common/gfx/layout/nz.gif");
}

#dropDown .nav li a.om {
	background-image: url("../common/gfx/layout/om.gif");
}

#dropDown .nav li a.pa {
	background-image: url("../common/gfx/layout/pa.gif");
}

#dropDown .nav li a.pe {
	background-image: url("../common/gfx/layout/pe.gif");
}

#dropDown .nav li a.ph {
	background-image: url("../common/gfx/layout/ph.gif");
}

#dropDown .nav li a.pk {
	background-image: url("../common/gfx/layout/pk.gif");
}

#dropDown .nav li a.pl {
	background-image: url("../common/gfx/layout/pl.gif");
}

#dropDown .nav li a.py {
	background-image: url("../common/gfx/layout/py.gif");
}

#dropDown .nav li a.qa {
	background-image: url("../common/gfx/layout/qa.gif");
}

#dropDown .nav li a.ru {
	background-image: url("../common/gfx/layout/ru.gif");
}

#dropDown .nav li a.sa {
	background-image: url("../common/gfx/layout/sa.gif");
}

#dropDown .nav li a.sg {
	background-image: url("../common/gfx/layout/sg.gif");
}

#dropDown .nav li a.sk {
	background-image: url("../common/gfx/layout/sk.gif");
}

#dropDown .nav li a.sv {
	background-image: url("../common/gfx/layout/sv.gif");
}

#dropDown .nav li a.th {
	background-image: url("../common/gfx/layout/th.gif");
}

#dropDown .nav li a.tr {
	background-image: url("../common/gfx/layout/tr.gif");
}

#dropDown .nav li a.tw {
	background-image: url("../common/gfx/layout/tw.gif");
}

#dropDown .nav li a.uk {
	background-image: url("../common/gfx/layout/uk.gif");
}

#dropDown .nav li a.us {
	background-image: url("../common/gfx/layout/us.gif");
}

#dropDown .nav li a.uy {
	background-image: url("../common/gfx/layout/uy.gif");
}

#dropDown .nav li a.vn {
	background-image: url("../common/gfx/layout/vn.gif");
}

#dropDown .nav li a.za {
	background-image: url("../common/gfx/layout/za.gif");
}

#genericPopupWin {
	background: #e8e8e8;
}

#genericPopupWin #top {
	width: 780px;
	margin: 0 auto;
	background: #fff;
	position: relative;
	z-index: 1;
}

#genericPopupWin #top div#mainTopNavigation {
	width: 720px;
	padding: 0 30px;
	z-index: 0;
}

#genericPopupWin #top #mainTopUtility, #genericPopupWin #top #mainTopUtilityRow {
	background: none;
	width: 780px;
}

#genericPopupWin #innerPage {
	width: 780px;
	padding: 0;
}

#genericPopupWin #logo {
	padding: 24px 0;
}

#genericPopupWin #close {
	float: right;
	padding: 25px 0 0;
}

#genericPopupWin #close a {
	background: url("../common/gfx/layout/icon_close.gif") right center no-repeat;
	display: block;
	font-size: 87.5%;
	;
	font-weight: bold;
	line-height: 22px;
	padding: 0 30px 0 0;
}

#genericPopupWin #meta {
	padding: 18px 30px 22px;
	border-top: 1px solid #ccc;
	width: 720px;
}

/*START LOGON PORTLET*/

.csHeading.csHeadingRule h3 {
	visibility: hidden;
	line-height: 1px;
	font-size: 1px
}

div#innerPage>div>form[autocomplete=off] {
	background: url("../common/gfx/content/logon_box.jpg") top center no-repeat;
	padding: 30px 40px 45px 40px
}

div#innerPage>div>form[autocomplete=off]>div.csPanel {
	height: 170px
}

div#innerPage>div>form[autocomplete=off]>div.csPanel>div.csPanelTopLeft>div.csPanelTopRight>fieldset>table.csTableForm {
	width: 100%
}

div#innerPage>div>form[autocomplete=off]>div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm>colgroup>col.csLabels {
	width: 47%!important
}

div#innerPage>div>form[autocomplete=off]>div.csPanel>div.csPanelTopLeft>div.csPanelTopRight>fieldset>table.csTableForm tbody tr td.csLabel>div.csLabel>fieldset>table.csTableForm>tbody>tr>td.csLabel>div.csLabel {
}

div#innerPage>div>form[autocomplete=off]>div.csPanel>div.csPanelTopLeft>div.csPanelTopRight>fieldset>table.csTableForm tbody tr td.csLabel>div.csLabel>fieldset>table.csTableForm>tbody>tr>td.csLabel>div.csLabel>label {
	font-size: 1.5em;
	color: #333;
	line-height: 26px
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel div.csLabel fieldset table.csTableForm tbody tr+tr td {
	padding-top: 8px
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel div.csLabel fieldset table.csTableForm tbody tr+tr td.csLabel div.csLabel label {
	font-size: 0.9em;
	color: #4C4C4C;
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel div.csLabel fieldset table.csTableForm tbody tr+tr+tr td {
	padding-top: 12px
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel div.csLabel fieldset table.csTableForm tbody tr+tr+tr td>div>input {
	border: 1px solid #CCCCCC;
	float: left;
	line-height: 20px;
	padding: 6px;
	vertical-align: middle;
	width: 189px;
}

div#innerPage form[autocomplete="off"] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel div.csLabel fieldset table.csTableForm tbody tr + tr + tr td > div > span > input {
    background: url("../common/gfx/content/bg_logonPage_btn.gif") no-repeat scroll center top transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.9em;
    font-weight: bold;
    height: 33px;
    margin-left: 10px;
    width: 114px;
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel div.csLabel fieldset table.csTableForm tbody tr+tr+tr td>div>div {
	padding-top: 8px;
	clear: both;
	position: absolute;
	top: 170px;
	left: 40px
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel div.csLabel fieldset table.csTableForm tbody tr+tr+tr td>div>div>label>input {
	width: 20px
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel+td {
	vertical-align: top
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel+td div fieldset table.csTableForm tbody tr td.csLabel div.csLabel label {
	font-size: 1.1em;
	color: #000
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel+td div fieldset table.csTableForm tbody tr+tr td {
	padding-top: 20px
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel+td div fieldset table.csTableForm tbody tr+tr td div a {
	font-size: 0.8em;
	color: #4C4C4C;
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel+td div fieldset table.csTableForm tbody tr+tr+tr td {
	padding-top: 7px
}

div#innerPage form[autocomplete=off] div.csPanel div.csPanelTopLeft div.csPanelTopRight fieldset table.csTableForm tbody tr td.csLabel+td div fieldset table.csTableForm tbody tr+tr+tr td div a {
	font-size: 0.8em;
	color: #4C4C4C;
}

div#forgottenID {
	position: absolute;
	top: 177px;
	left: 240px
}

div#forgottenID .fl {
	display: inline;
	float: left;
}

div#forgottenID .helpInfo {
	overflow: visible;
	position: relative;
	width: 30px;
}

div#forgottenID a.helpLink {
	background: url("../common/gfx/content/icon_tooltip_table.gif") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	float: left;
	height: 19px;
	margin-left: 5px !important;
	width: 18px;
	margin-left: 5px;
	text-decoration: underline !important;
}

div#forgottenID a span {
	cursor: pointer
}

div#forgottenID span.hiddenTxt {
	display: none;
}

div#forgottenID .info {
	background-color: #FCECED;
	border: 1px solid #F4B2B7;
	color: #333333;
	font-weight: normal;
	height: auto;
	left: -60px;
	padding: 10px;
	position: absolute;
	text-align: left;
	top: 25px;
	width: 144px;
	z-index: 1000;
}

div#forgottenID a.pws {
	color: #4C4C4C !important;
	font-size: 0.9em !important;
	line-height: 1.2em;
}
/* 
div#innerPage form+form {
	border: 0px solid #D7D7D7;
	background: none;
	padding: 0px;
	height: 1px;
	width: 1px;
	display: none!important;
	position: absolute!important;
	left: -3000px!important;
	visibility: hidden!important;
	color: #fff!important
}

div#innerPage form+form+form {
	border: 0px solid #D7D7D;
	background: none;
	padding: 0px;
	height: 1px;
	width: 1px;
	display: none!important
}

div#innerPage form+form+form+form {
	border: 0px solid #D7D7D7;
	background: none;
	padding: 0px;
	height: 1px;
	width: 1px;
	display: none!important
}

div#innerPage form+form+form+form+form {
	border: 0px solid #D7D7D7;
	background: none;
	padding: 0px;
	height: 1px;
	width: 1px;
	display: none!important
}
*/

/* END LOGON PORTLET*/
